Set jni_uses_platform_apis for native-media

native-media builds with sdk_version: "current", but links
against JNI that uses platform APIs.

Bug: 149591057
Test: m checkbuild
Change-Id: Iec955993d4b3b68559b19679bf99fbe0cbd1d3e0
1 file changed
tree: 3c38447d38bcee44cd9ca18865b752b7da5f2fe3
  1. Android.bp
  2. OWNERS
  3. doc/
  4. include/
  5. src/
  6. tests/
  7. tools/